/* CSS compumsa */


/*
    body {
    min-height: 100%;
    background: url('../images/BackgroundBody.png');
    background-repeat: repeat-x;
    background-color: #9d9d9d;
}
*/

    body {
    background: url('../images/temp/Background_spring.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:100%; 
}

.btn > input[type=checkbox] {
  display: none;
}

.col-img
{
height:86px;
width:86px;
}

.img-row
{
max-width:70px;
max-height:70px;
}


/* sections Header */

#Header {
    background-color: #0c54b9;
}
#Logo {
    height: 80px;
}
#Search {
    padding-top: 33px;
}
#Actions {
    padding-top: 27px;
}
#SpanCaddy {
    position: absolute;
    top: 35px;
    right: 5px;
    z-index:5;
}
#SpanCaddy:hover {
   cursor: default;
}
#ImgLogo {
    height: 80px;
    width: 342px;
}
.searchdiv {
    width: 150px;
}
.text-grid {
    min-width: 200px;
}
.caddyprice {
    padding-right: 20px;
    white-space: nowrap;
}
#Navi {
    background-color: #0c54b9;
}
#NaviFixed {
    display: none;
}
.activeLink {
	font-weight:800;
}


/* sections Main */

#Content {
    background-color: white;
}


/* extra classes */

.listsubsub {
	list-style: none;
    padding-left:15px;
    margin-bottom:0px;
    margin-top:15px;
}
.listsubsub li:before {
		 content: "\00BB \0020";
         color:#337ab7;
	     }
.actionlink {
	list-style: none;
    padding:0px;
    margin:0px;
}
.actionlink li:before {
		 content: "\00BB \0020";
         color:#337ab7;
}
.btn-ActionCli {
    text-align:center;
}
.input-line {
    display:inline;
}
.container-panel {
    padding-left:7.5px;
     padding-right:7.5px;
    width:100%;
}
.multipanel{
    padding-left:7.5px;
     padding-right:7.5px;
}
.row-xs {
    padding-bottom: 15px;
}
.row-sm {
    padding-bottom: 15px;
}
.text-underline {
    text-decoration: underline;
}
.generalerror {
    display: none;
}
.div-eq-height1 {
}
.div-eq-height2 {
}
.div-eq-height3 {
}
.col-xxs-6{
}
.col-xxs-12{
}
.navpager {
    height: 32px;
}
.pipelg li {
    line-height: 9px;
    height: 9px;
    display: inline-block;
    padding: 0 6px 0 10px;
    width: auto;
    font-size: 12px;
}
.pipelg a {
    color: white;
}
.pipelg a:hover {
   cursor: pointer;
}
.pipefooter li {
    line-height: 9px;
    height: 9px;
    display: inline-block;
    padding: 0 6px 0 10px;
    width: auto;
    font-size: 12px;
    
}
.pipefooter a:hover {
    cursor: pointer;
}
.pipefooter {
    padding: 0px;
}

.form-group2{
    padding-bottom: 8px;
}

#ImageItem{
    /*width:100%;
    max-width:300px;*/
    margin: 0 auto;
}

.panel-item{
  background-color: #EFF3FB;
}
.prix-item{
    font-weight:bold;
    font-style:italic;
    font-size:24px;
}

.info-item{
    font-size:12px;
}

.stock-item{
    font-weight:bold;
    font-style:italic;
    font-size:18px;
}

#Footer {
    /*min-height: 100%;
    background: url('../images/SeparatorFooter.png');
    background-repeat: repeat-x;
    background-position: top left;
    font-size:14px;*/
    border-top: 2px solid #777777;/*#9d9d9d;*/
    background-color: #222;/*#efefef;*/
    padding-top:15px;
}
.text-footer {
    font-size: 14px;
    color:white;
    font-weight:bold;
    font-style:italic;
}

.text-footerlink{
    text-align:center;
}

.text-footer > a {
    font-size: 13px;
    color:white;
    font-weight:bold;
    font-style:italic;
    text-decoration:underline;
}

.div-footerlink {
    height:40px;
    padding-top:5px;
}
.div-footerswitch {
    height:40px;
    padding-top:0px;
}
.row-footerimage {
    height:60px;
    padding-top:5px;
}

.row-footerimage2 {
    height:60px;
    padding-top:15px;
}

.img-footer {
    height:50px;
}

.img-footer2 {
    height:30px;
}

.layer1 {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
}
.layer2 {
    /*z-index:100;*/
    padding: 0px;
    margin: 0px;
    text-align: center;
    /*vertical-align: middle;*/
    background-color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

.Overlayer
{
    position: absolute;
    top: calc(25vh); 
    width: 100%; 
    text-align: center;
    z-index:150
}

.ConfirmationBox
{
    margin: auto; 
    width: 400px; 
    text-align: center;
    background-color:white;
    border:1px solid rgb(51, 122, 183);
}

/* custom BT */

.carousel-indicators
{
    margin-bottom:0px;
    bottom:10px;
}

h1 {
    font-size: 14px;
    font-weight:  normal;
    line-height:20px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.navbar {
    margin-bottom: 0px;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #267dc7;
    border-color: #2270b4;
}
.btn-primary:hover {
    background-color: #1a67a9;
    border-color: #0e4e86;
}
.btn:hover, .btn:focus  {
    color: white;
    text-decoration: none;
}
.btn-primary {
    background-color: #267dc7;
    border-color: #2270b4;
}
.btn-primary:active:focus {
    color: #fff;
    background-color: #0e4e86;
    border-color: #083153;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #267dc7;
    border-color: #267dc7;
}
.panel-footer {
    color: black;
    background-color: #EFF3FB;
    border-color: #267dc7;
    font-weight: bold;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #EFF3FB;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #EFF3FB;
}
.breadcrumb {
    background-color: #EFF3FB;
}
.breadcrumb > li + li:before {
    color: #267dc7;
    content: "> ";
    padding: 0 5px;
}
.table > tbody > tr > td {
    vertical-align: middle;
    border-style:none;
}
.table > thead > tr > th {
    background-color: #267dc7;
    border-color: #267dc7;
    font-weight: normal;
    color: #fff;
    padding-bottom: 10px;
    padding-top: 10px;
}
.table > thead > tr > th > a {
   color: #fff;
   text-decoration: underline;
}
.table > tfoot > tr > th {
    background-color: #EFF3FB;
    border-color: #267dc7;
    font-weight: normal;
    color: black;
    padding-bottom: 10px;
    padding-top: 10px;
    font-weight: bold;
}
.table > tfoot > tr > th > a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}
.table {
    margin-bottom: 0px;
}
.pagination {
    margin-top: 0px;
    margin-bottom: 0px;
}
.input-group-btn>.btn {
    height: 34px;
}
.input-group-btn>.btn-sm {
    height: 30px;
}
.pager li > a, .pager li > span {
   background-color: #267dc7;
   border-color: #2270b4;
   color: white;
}
.pager li > a:hover, .pager li > a:focus {
   background-color: #1a67a9;
   border-color: #0e4e86;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
    background-color: #267dc7;
    border-color: #2270b4;
    color: white;
    cursor: not-allowed;
}
textarea { resize: none;}
.text-warning {
    color: #E18700;
}


/*overwrite dropdown-menu */

.dropdown-menu>li>a {
    color: #9d9d9d;
}
.dropdown-menu {
    background-color:#222;
}
.dropdown-menu>li>a:hover  {
background-color:#080808;
color: #fff;
}
.navbar-md .navbar-nav > li > a:hover  {
background-color:#080808;
color: #fff;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color:#080808;
color: #fff;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #9d9d9d; /*#cccccc;*/
        margin-top: 5px;
        margin-right: -10px;
}
.dropdown-submenu:hover :after {
        border-left-color: #fff;/*#555;*/
}
.dropdown-submenu.pull-left {
        float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
}


/* Create a small height at 30px */

.navbar-sm {
    min-height: 30px;
}

.navbar-sm .navbar-brand,.navbar-sm .navbar-nav > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
}

.navbar-sm .navbar-brand {
        height: 30px;
}

.navbar-sm .navbar-toggle {
        margin: 3px 9px 3px 0px;
        padding: 4px 4px 4px 4px;
}

.navbar-sm .navbar-toggle .icon-bar {
            width: 16px;
}


/* Create a medium height at 40px */

.navbar-md {
    min-height: 40px;
}
.navbar-md .navbar-brand,
.navbar-md .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-md .navbar-brand {
    height: 40px;
}

.navbar-md .navbar-toggle {
    margin: 6px 12px 6px 0px;
    padding: 6px 7px 6px 7px;
}

.navbar-md .navbar-toggle .icon-bar {
    width: 19px;
}


/* progress steps */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 0px;
    background-color: #ccc;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-outline {
    background-color: transparent;
    color: inherit;
    border-width: 2px;
}
.btn-success.btn-outline {
    border-color: #235223;
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btn-success.btn-outline:hover {
   color: #fff;
}
.btn-default.btn-outline {
    background-color: #ebebeb;
    border-color: #cccccc;
    color: #666666;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btn-circle {
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 8px 10px;
    font-size: 20px;
    line-height: 1.33;
    border-radius: 30px;
    cursor: default;
}


/*mediaquery */

@media screen and (min-width: 470px) {

    #Logo {
        height: 100px;
    }

    #Search {
        padding-top: 33px;
    }

    #Actions {
        padding-top: 27px;
    }

    #SpanCaddy {
        top: 25px;
    }

    #ImgLogo {
        height: 100px;
        width: 429px;
    }

    .searchdiv {
        width: 230px;
    }
}

@media screen and (min-width: 768px) {
/*
    body {
    background: url('../images/temp/Background_christmas.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
*/
    #Logo {
        height: 110px;
    }

    #Search {
        padding-top: 38px;
    }

    #Actions {
        padding-top: 32px;
    }

    #SpanCaddy {
        top: 30px;
    }

    #ImgLogo {
        height: 110px;
        width: 471px;
    }

    .searchdiv {
        width: 280px;
    }

    .btn-ActionCli {
    text-align:left;
}
    .row-xs {
    padding-bottom: 0px;
}

    
}

@media screen and (min-width: 992px) {
/*
    body {
    background: url('../images/temp/Background_christmas.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    }
*/
    #Logo {
        height: 110px;
    }

    #Search {
        padding-top: 38px;
    }

    #Actions {
        padding-top: 32px;
    }

     #SpanCaddy {
        top: 30px;
    }

    #ImgLogo {
        height: 110px;
        width: 471px;
    }

    .searchdiv {
        width: 300px;
    }


    .caddyprice {
        padding-right: 45px;
    }

        .row-sm {
    padding-bottom: 0px;
}

        .div-footerlink {
    height:60px;
    padding-top:20px;
}
         .div-footerswitch {
    height:60px;
    padding-top:13px;
}
}

@media screen and (min-width: 1200px) {
/*
    body {
    background: url('../images/temp/Background_christmas.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size:100%;
    }
*/
    #Logo {
        height: 130px;
    }

    #Search {
        padding-top: 48px;
    }

    #Actions {
        padding-top: 42px;
    }

     #SpanCaddy {
        top: 37px;
    }

    #ImgLogo {
        height: 130px;
        width: 557px;
    }

    .searchdiv {
        width: 280px;
    }

    .caddyprice {
        padding-right: 45px;
    }

    .dropdown:hover > .dropdown-menu {
        display: block;
    }
}


/* ICECAT */


#live_icecat h1{
line-height:normal;
  
}

#live_icecat .yes{
background: url("../images/ice_sprite2.png") -138px -30px no-repeat;
}
#live_icecat .no{
background: url("../images/ice_sprite2.png") -127px -30px no-repeat;
}